# sendPluginMessageToBungeeCordRandomPlayer

fun sendPluginMessageToBungeeCordRandomPlayer(subChannel: String, content: List<String>? = null, responseTimeout: Int = 20, onResponse: (message: DataInputStream) -> Unit? = null): Boolean
Content copied to clipboard

Chooses a random player to send the message. Be careful to not send a player specific message using this method!

#### Return

True, if a player was found to send the message.

## See also

sendPluginMessageToBungeeCord